Bungee - Proxy BungeeBan 2.7.0

A fully customizable and easy to use BungeeCord plugin managing Bans and Mutes, and much more!

  1. @johngonole

    I had the problem on 2 servers. On the first server I'm not the Admin, so I'm not sure if this is the newest version. But on my testserver I had the same problem too with the newest version of the plugin. On my Testserver I tried the us and eu api, none of them works. As database I used sqlite. The strange thing is: If you ban someone you can use /check until you restart your BungeeCord. After the restart I can't use /check or /unban for the banned player, every time I try this I get the Error that the UUID can't be found. I think this should be fixed.
     
  2. What version of java does it require?
     
  3. I can only check for online players, any offline player says "The UUID of this player could not be found."
     
  4. The patch that James posted earlier does not appear to work either. I'm tired and will try testing again tomorrow. James do I have to regenerate the config file to use your patched plugin? At any rate it is once again the initial banning of a player that does not work. Just gives me back UUID of player not found.
     
  5. VERY IMPORTANT!!! THIS IS VINCIDEV! MY ACCOUNT HAS BEEN HACKED BELIEVE IT OR NOT. THE HACKER CHANGED THE EMAIL SO I CANT RESET MY PASS. I CONTACTED THE SUPPORT, BUT THEY DIDNT HELP ME.

    HOPE SOON EVERYTHING IS ALLRIGHT AGAIN...
     
  6. Also, he is behind the last update with the adfly shit...
     
  7. VinciDev updated BungeeBan with a new update entry:

    hack fix

    Read the rest of this update entry...
     
  8. Wow so the plugin now says -old in the name. Not sure what is going on with the updates right now. The latest update description link isn't working either. Is VinciDev still a hacker? Hoping Spigot figures this one out.
     
    • Like Like x 1
  9. Hay,

    ich weiss nicht wo das Problem ist und mir wird auch nix in den Logs oder Console angezeigt aber wenn ich die Confi ändere in Deutsch dann ist es so das ich den Befehl /kick nicht ausgeben kann dann kommt immer /ban woran liegt es ? Die confi habe ich danach aber wieder gelöscht und es ist immer noch der Selbe Fehler
     
  10. A new update is coming soon with a fully recoded UUID system. I think I will release it in about a week. A web page and an android app to manage your bans will be available some time after that as a payware addon for 3 or 4 quids.
     
    • Like Like x 1
  11. Can't download the new version, the link http://13.88.251.249/bungeeban/ is not available

    And on 2.6.4-old get the error

    Code (Text):
    19:39:01 [WARNING] Error enabling plugin BungeeBan
    java.lang.UnsupportedClassVersionError: de/vincidev/bungeeban/BungeeBan : Unsupported major.minor version 52.0
        at java.lang.ClassLoader.defineClass1(Native Method)
        at java.lang.ClassLoader.defineClass(ClassLoader.java:800)
        at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142)
        at java.net.URLClassLoader.defineClass(URLClassLoader.java:449)
        at java.net.URLClassLoader.access$100(URLClassLoader.java:71)
        at java.net.URLClassLoader$1.run(URLClassLoader.java:361)
        at java.net.URLClassLoader$1.run(URLClassLoader.java:355)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.net.URLClassLoader.findClass(URLClassLoader.java:354)
        at java.lang.ClassLoader.loadClass(ClassLoader.java:425)
        at net.md_5.bungee.api.plugin.PluginClassloader.loadClass0(PluginClassloader.java:34)
        at net.md_5.bungee.api.plugin.PluginClassloader.loadClass(PluginClassloader.java:27)
        at java.lang.ClassLoader.loadClass(ClassLoader.java:358)
        at net.md_5.bungee.api.plugin.PluginManager.enablePlugin(PluginManager.java:304)
        at net.md_5.bungee.api.plugin.PluginManager.loadPlugins(PluginManager.java:212)
        at net.md_5.bungee.BungeeCord.start(BungeeCord.java:258)
        at net.md_5.bungee.BungeeCordLauncher.main(BungeeCordLauncher.java:55)
        at net.md_5.bungee.Bootstrap.main(Bootstrap.java:15)
    Tested the version from evil_dr3am it works. Really looking forward to a stable new version, plugin nice
     
    #313 minez, Aug 18, 2016
    Last edited: Aug 18, 2016
  12. You need Java 8
     
  13. Giebt es eine Permission um tempan zu begrenzen z.b. eine gruppe kan spieler maximal für 10 tage bannen?


    Lg Ryu
     
  14. delete
     
    #316 minez, Aug 22, 2016
    Last edited: Aug 22, 2016
  15. it says me.leoko.advancedban. Anyways its probably because of mc-api shutting down UUID apis.
     
  16. Vince The Plugin not work in 1.7
     
    • Agree Agree x 1
  17. The Plugin Not working 1.7 pliz fix